@font-face {
    font-family: 'Lato';
    src: url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-bolditalic-webfont.woff2') format('woff2'),
         url('lato-bolditalic-webfont.woff') format('woff'),
         url('lato-bolditalic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-italic-webfont.woff2') format('woff2'),
         url('lato-italic-webfont.woff') format('woff'),
         url('lato-italic-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-light-webfont.woff2') format('woff2'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-lightitalic-webfont.woff2') format('woff2'),
         url('lato-lightitalic-webfont.woff') format('woff'),
         url('lato-lightitalic-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;

}